[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=TV 1

[CAMERA_0]
NAME=UNNAMED
POSITION=-1051.5 ,6.49539 ,-467.042
FORWARD=0.330844 ,-0.0973463 ,-0.938648
UP=0.0323596 ,0.99525 ,-0.0918096
MIN_FOV=30
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.059714
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-1077.3 ,5.65414 ,-382.6
FORWARD=0.114233 ,-0.135582 ,-0.984156
UP=0.0156317 ,0.990765 ,-0.134677
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.059714
OUT_POINT=0.183051
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-1011.94 ,9.93442 ,-485.977
FORWARD=0.00102698 ,-0.141027 ,0.990003
UP=0.000146758 ,0.990005 ,0.141028
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.183051
OUT_POINT=0.331058
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-944.195 ,1.17403 ,-514.784
FORWARD=-0.892107 ,-0.0589668 ,-0.447954
UP=-0.0526958 ,0.998259 ,-0.0264597
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.331058
OUT_POINT=0.448805
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-882.503 ,-10.8151 ,-588.891
FORWARD=-0.995761 ,0.0619606 ,0.0679668
UP=0.0618167 ,0.998078 ,-0.00421898
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.448805
OUT_POINT=0.590444
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-772.038 ,-23.887 ,-561.163
FORWARD=-0.952049 ,-0.0159995 ,-0.305528
UP=-0.0152337 ,0.999871 ,-0.0048885
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.590444
OUT_POINT=0.723549
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-939.092 ,-1.73332 ,-604.996
FORWARD=0.972493 ,-0.151909 ,0.176586
UP=0.149466 ,0.988394 ,0.0271398
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.723549
OUT_POINT=0.882253
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=-1051.5 ,6.49539 ,-467.042
FORWARD=0.330844 ,-0.0973463 ,-0.938648
UP=0.0323596 ,0.99525 ,-0.0918096
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.882253
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

